LibreOffice LibreOffice 4.3 SDK C/C++ API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- r
- s
- u
- v
- x
- y

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages

### - m -

- m_aExpired : salhelper::Timer
- m_aMutex : cppu::BaseMutex
- m_aRepeatDelta : salhelper::Timer
- m_aStatus : salhelper::LinkResolver
- m_aTimeOut : salhelper::Timer
- m_callInto_v : uno_Enterable
- m_callOut_v : uno_Enterable
- m_Data1 : _typelib_Uik
- m_Data2 : _typelib_Uik
- m_Data3 : _typelib_Uik
- m_Data4 : _typelib_Uik
- m_Data5 : _typelib_Uik
- m_enter : uno_Enterable
- m_handle : osl::Pipe , osl::Security , osl::Socket , osl::SocketAddr
- m_isValid : uno_Enterable
- m_leave : uno_Enterable
- m_pApi : salhelper::ORealDynamicLoader
- m_pLoader : salhelper::ODynamicLoader< API >
- m_pModule : salhelper::ORealDynamicLoader
- m_pNext : salhelper::Timer
- m_pReserved : cppu::OPropertyArrayHelper , cppu::OPropertySetHelper
- m_pStaticLoader : salhelper::ODynamicLoader< API >
- m_refCount : cppu::OWeakObject , salhelper::ORealDynamicLoader
- m_strInitFunction : salhelper::ORealDynamicLoader
- m_strModuleName : salhelper::ORealDynamicLoader
- mapInterface : _uno_Mapping
- MaximumCharSize : _rtl_TextEncodingInfo
- MinimumCharSize : _rtl_TextEncodingInfo
- Minutes : _oslDateTime
- modCnt : _rtl_StandardModuleCount
- moduleCounter : cppu::ImplementationEntry
- Month : _oslDateTime